[submodule "CMSIS"]
	path = libs/CMSIS_6
	url = https://github.com/ARM-software/CMSIS_6
[submodule "cmsis_device_h7"]
	path = libs/cmsis_device_h7
	url = https://github.com/STMicroelectronics/cmsis_device_h7/
